import * as hono16 from "hono";

//#region src/middleware/tracing.d.ts
declare const otelBaggageMiddleware: () => hono16.MiddlewareHandler<any, string, {}, Response>;
declare const executionBaggageMiddleware: () => hono16.MiddlewareHandler<any, string, {}, Response>;
//#endregion
export { executionBaggageMiddleware, otelBaggageMiddleware };